# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = ddcutil
pkgbase = ddcutil
xdata = pkgtype=pkg
pkgver = 2.1.4-2
pkgdesc = Query and change Linux monitor settings using DDC/CI and USB.
url = http://ddcutil.com/
builddate = 1726873281
packager = Tuxcore <dev@tuxcore.org>
size = 1948825
arch = x86_64
license = GPL2
depend = glib2
depend = i2c-tools
depend = libusb
depend = libdrm
depend = jansson
makedepend = git
makedepend = systemd
